@charset "utf-8";
/*==cap02を読み込まない==*/
/*==wrapを読み込まない==*/

/*リセットcss*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.2em;
	background:#e6f0f0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
	width:960px;
	height: 250px;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
a {
	text-decoration:none;
	color:#555;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
.clearfix {
	overflow: hidden;
}
.mT20 {
	margin-top: 20px;
}
#wrap {
	width:960px;
	
	margin:10px auto;
	padding: 15px;
	background:#fff;
	border: 1px solid #ccc;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	-webkit-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px -2px 5px 0px rgba(0,0,0,0.75);
}
.cap01 {
	font-size:15px;
	color:#fff;
	font-weight:bold;
	padding: 12px 10px;
	background:#074761;
	margin-top: 1px;
	border-bottom:2px solid #d8e1e1;
}
.cap02 {
	margin-bottom:15px;
	font-size:15px;
	padding:12px 10px;
	color:#fff;
	font-weight: bold;
	background:#1B7B6C;
	border-bottom:2px solid #d8e1e1;
}
.caption03{
	margin-bottom:15px;
	font-size:15px;
	padding:12px 10px;
	color:#fff;
	font-weight: bold;
	background:#1B7B6C;
	border-bottom:2px solid #d8e1e1;
}
.text01 {
	line-height:30px;
	padding:10px;
	color:#000;
}
.text02 {
	line-height:30px;
	padding:10px;
	color:#000;
}
.text03 {
	line-height:30px;
	padding:10px;
	color:#000;
}
.link01 {
	padding:0;
}
.link01 li {
	display: block;
	padding: 1px 10px;
	background:#e6f0f0;
	
	margin: 10px 0;

}
.link01 li a{
	color:#000;
	text-decoration: underline;
	background:none;
	display:block;
	padding: 10px 0;

}
.link01 li a:hover{
	text-decoration: underline;
	color:#000;
}
.link01 li:hover{
	opacity:.7;
	
	text-decoration: none;
	color:#000;

}
/*header*/
#header {
	background: #D04141; 
	
	margin-bottom: 20px;
	
}
.siteTitle {
	padding:50px 0;
	font-size:23px;
}
.siteTitle a {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	margin-left:20px;
}
.siteTitle a:hover {
	opacity:.7;
	
	}
.Nav li a{
	display:block;
	padding:15px;
	color: #000;
	border-bottom:1px solid #dedede;
}
.Nav li a:hover{
	background: #1B7B6C;
	color: #fff;
}
#GNav {
	margin:0px;
	background:#045A56;
	margin-bottom: 20px;
	
}

#GNav li a:hover {
	background: #429d99;
	border-radius:20px;
	color:#fff;
	
}
#GNav li a {
	color:#fff;
	text-decoration:none;
	padding:16px 40px;
	background:#045A56;
	display:block;
	float: left;
	font-size: 14px;
	border-left: 1px solid #429d99;
	border-right: 1px solid #429d99;
}
/*ContentWrap*/
.contents {
	width:960px;
}
.Mv {
	width:960px;
	background:#c8f0ff;
	margin:0 auto;
	margin-bottom:10px;
}
#Nav {
	border:1px solid #ccc;
	width:220px;
	background:#e6f0f0;
	padding: 5px;
	float:left;
	margin-right:10px;
	margin-left:px;
	margin-top: 13px;
}
#Nav li {
	color: #000;
	display: block;
	padding: 7px 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0 0 10px 0;
	
}
#Nav li a {
	padding:5px 0;
	color:#000;
	text-decoration: underline;
	background: ;
	display:block;
}
#Nav li:hover {
	background-color:#fff;
	
}
#Nav li a:hover{
	text-decoration:blink;
	
	
	}
#MainContents {
	float:left;
	width:465px;
	margin-right:10px;
}
#MainContents a {
	color:#333;
	background-color:none;
}
#MainContents a:hover {
	text-decoration: none;
}
#SubContents {
	border: 1px solid #ccc;
	background:#e6f0f0;
	padding: 5px;
	width:220px;
	float:right;
	margin-right:0px;
	margin-top: 13px;
}
.new2 dt {
	color: #000;
	font-size: 14px;
	font-weight:bold;
	padding:12px 5px;
	margin-bottom:5px;
	background:#fff;
	
	margin-top:10px;
}
.new2 dd {
	color: #000;
	display: block;
	padding: 7px 5px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
	margin: 10px 0;
}
.new2 dd a {
	padding:5px 2px;
	color:#000;
	text-decoration: underline;
	background: ;
	display:block;
}
.new2 dd:hover {
	background-color:#fff;
}
.new2 dd a:hover {
	text-decoration:blink;
	
	
	}
/*footer*/
#footer {
	margin:20px auto 0 auto;
	text-align:center;
	
	
border-top:3px solid #e6f0f0;
	
}
.FNav {
	padding:20px 20px;
}
.FNav li {
	white-space:nowrap;
	line-height:25px;
	display:inline;
}
.FNav li a {
	text-decoration:underline;
	padding-left:25px;
	color:#4c4c4c;
}
.FNav li a:hover {
	overflow: hidden;
	color:#4c4c4c;
	text-decoration: none;
}
.copy {
	text-align:center;
	padding:20px;
	color: #4c4c4c;
}
